# Uses of Class
org.opensaml.xmlsec.agreement.impl.KANonce

Packages that use KANonce
Package
Description
org.opensaml.xmlsec.agreement.impl
Implementation components related to key agreement operations.

## Uses of KANonce in org.opensaml.xmlsec.agreement.impl

Methods in org.opensaml.xmlsec.agreement.impl that return KANonce
Modifier and Type
Method
Description
`KANonce`
KANonce.`clone()`
Clone the parameter instance.
`static KANonce`
KANonce.`fromXMLObject(KANonce xmlObject)`
Create and initialize a new instance from the specified `XMLObject`.